
.required
{
    font-weight: bold;
    color: red;
}

font.field_invalid
{
    font-family: Arial, Helvetica, sans-serif;
    color: red;
    font-weight: bold;
    text-decoration: none;
    text-align: right;
    text-transform: uppercase;
}

p.form_result_warning
{
    font-weight: bold;
}

li.form_result_warning
{
    font-weight: bold;
    color: red;
}

/* HEADINGS & TEXT */
/* --------------- */

.black-large {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}
.black-mid {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}

.smalltext {
    font-size: 9px;
}

/* DEFAULT INFORMATION */
/* ------------------- */

td {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    /*color: #000000;*/
}
p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    /*  color: #000000;*/
    margin-top: 0px;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}

h1 {
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top:0px;
}



select.field.field-day {
    width:39px;
}

select.field.field-month {
    width:43px;
}

select.field.field-year {
    width:42px;
}

.region-icon {
    padding:0px 10px 6px 0px;
    float:left;
}

.region-icon-we {
    background: url("../images07/searchResults/logo_worldexpeditions.png") no-repeat scroll 0 0 transparent;
    height: 39px;
    width: 86px;
}

.region-icon-as {
    width:86px;
    height:39px;
    background:url('../images07/searchResults/logo_adventuresouth.png') no-repeat;
}

.region-icon-worldyouth {
    width:74px;
    height:37px;
    background:url('../images07/searchResults/logo_worldyouth.png') no-repeat;
}

.region-icon-tasex {
    width:86px;
    height:39px;
    background:url('../images07/searchResults/logo_tasex.png') no-repeat;
}



.portalusForm .buttons {
    padding-right:10px;
    padding-left:10px;
}

.portalusForm .hr-divider {
    height: 1px;
    border: solid silver 1px;
    color: silver;
}

.padded td {
    padding:10px;
}

td.bordered {
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
}


.booking-form .same_block {
    line-height: 14px;
    position: relative;
    right:-365px;
    bottom:10px;
}
.booking-form .same_block input {
    margin-right:5px;
    float:none;
}
.booking-form .same_block label {
    width: 280px;
    float:none;
}

.quickFacts .middle p.price-pp,
.price-pp {
	color: #fff;
	margin:0;
	padding:0;
}
.price-pp-icon {
	position: relative;
	bottom:5px;
}
.price-pp span {
	bottom: 2px;
}

.quickFacts .middle p.options-pp,
p.options-pp {
	text-align: center;
	padding:0;
	font-weight: bold;
	font-size:11px;
}